.checkbox {
    position: relative;
    display: inline-block;
    margin-bottom: 2.5rem;
    @media (max-width: 767px) {
        margin-bottom: 2.19rem;
    }
    input {
        position: absolute;
        left: -99999999999999999px;
        opacity: 0;
        visibility: hidden;
        &:checked {
            + .error + span,
            + span {
                color: #192531;
                &:before {
                    border-color: #000;
                }
                &:after {
                    background: #000;
                }                
            }
        }
        &.error {
            + .error + span {
                color: #E40707;
                &:before {
                    border-color: #E40707;
                }                
            }
        }
    }
    span {
        position: relative;
        display: block;
        font-weight: 600;
        font-size: 0.69rem;
        line-height: 0.938rem;
        letter-spacing: 0.15em;
        color: #C4C4C4;
        padding-left: 1.69rem;
        transition: .2s ease;
        a {
            color: #C4C4C4;
            text-decoration: underline;
            &:hover {
                text-decoration: none;
            }
        }
        &:before {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            width: .938rem;
            height: .938rem;
            box-sizing: border-box;
            border: 1px solid #C4C4C4;
            transition: .2s ease;
        }
        &:after {
            content: "";
            position: absolute;
            top: 3px;
            left: 3px;
            width: .563rem;
            height: .563rem;
            transition: .2s ease;
        }
    }
    label.error {
        position: absolute;
        top: calc(100% + 0.31rem);
        left: 0;
        color: #E40707;
        font-size: .75rem;
        white-space: nowrap;
    }
    &__circle {
        span {
            border-radius: 50%;
            color: #192531;
            &:before, &:after {
                border-radius: 50%;
            }
        }
    }
}